html, body {
    height: 100%;
    width: 100%;
    margin:0;
    padding:0;
    overflow: hidden;
}

body {
    background-image: linear-gradient(to bottom, #efefef, #fff 50%);
    letter-spacing: 0.5px;
    color: #555555;
    border: #ddd 1px solid;
}

.form-settings .checkbox, .radio-interface, .radio-protocol {
  margin-top: 2px;
}

.radio-box > .radio {
  margin: 0;
}

.form-settings .radio-box {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr;
  padding-bottom: 12px;
}

#xivo-logo {
  height: 240px;
  text-align: center;
  margin-bottom: -40px;
  margin-top: -40px;
}

#xivo-logo img {
  height: inherit;
}

.panel-body div {
    margin: 10px 0 25px 0;
}

.box-app {
  height: calc(100% - 24px);
  display: block;
}

.box-app.visio-style {
  display: grid;
}

.box-app.ucassistant.visio-style {
  grid-template-columns: 468px auto;
  width: auto;
}

.box-app.ccagent.visio-style {
  grid-template-columns: 360px auto;
  width: auto;
}

.box-app.switchboard {
  grid-template-columns: 720px auto;
}

@media screen and (max-width: 72px) {
  .box-app {
    width: 70px;
  }
}

.box-app webview{
  height: 100%;
}

.box-app.toggled {
  grid-template-columns: 0px auto !important;
}

.hidden {
  display: none;
}

#meet {
  grid-column: 2/3;
}

.hide-show-phone-bar {
  color: #fff;
  z-index: 10000;
  cursor: pointer;
  font-size: 12px;
  opacity: 0.7;
}

.arrow-button-wrapper {
  width: 23px;
  height: 23px;
  position: absolute;
  text-align: center;
  line-height: 15px;
  cursor: pointer;
  background-color: #131519; 
  border-radius: 2px;
  border: 3px solid #131519;
  margin: 5px;
  z-index: 10000;
}

.arrow-button-wrapper:hover, .arrow-button-wrapper:focus {
  background-color: #424447;
}

.box-grey {
    margin-left: auto;
    margin-right: auto;
    padding: 30px 25px 20px 25px;
    border-radius: 4px;
    background-image: linear-gradient(to bottom, #efefef, #fff 50%);
    box-shadow: 0 2px 2px 0 rgb(110 110 110 / 30%);
    width: 358px;
}

.box-grey .title {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2.9px;
    color: #ff5722;
    margin-bottom: 30px;
}

.btn-primary-alt {
    font-weight: bold;
    border-radius: 100px;
    border: 0px none;
    padding: 10px 21px;
    color: #ffffff;
    background-color: #ff5722;
}

.btn-primary-alt:hover, .btn-primary-alt:focus {
  background-color: #ffffff;
  color: #ff5722;
}

.btn-default-alt {
    font-weight: bold;
    border-radius: 100px;
    border: 0px none;
    padding: 10px 21px;
    color: #fff;
    background-color: #888;
}

.btn-default-alt:hover, .btn-default-alt:focus {
    color: #888;
    background-color: #fff;
}

.btn-uppercase {
   text-transform: uppercase;
}

.btn-default-focus {
  outline: none;
  box-shadow: none;
}

.form-control:focus {
    border-color: #ff5722;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(230, 125, 57, 0.6);
}

input[type="checkbox"].styled:checked + label:after,
input[type="radio"].styled:checked + label:after,
.checkbox input[type=checkbox]:checked + label:after {
    font-family: 'Glyphicons Halflings';
    content: "\e013";
}

.ui-select-match-item.btn-primary,
.ui-select-match-item.btn-primary:focus,
.ui-select-match-item.btn-primary:hover {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.ui-select-bootstrap .ui-select-choices-row.active>span {
    background-color: #ff5722;
}

.auto-retry {
    margin-top:20px;
    font-size:12px;
}


.title-bar{
    -webkit-app-region: drag;
    user-select: none;
    white-space: nowrap;
    background-color: #f6f6f6;
    border-bottom: #ddd 1px solid;
    overflow: hidden;
}

.title-bar .app-ctrl, .title-bar .app-name {
    display: inline-block;
    vertical-align: middle;
    margin: 4px 0;
    height: 15px;
}


@media screen and (min-width: 121px) {
  .title-bar .app-name{
      user-select: none;
      -webkit-app-region:drag;
      font-size: 11px;
  }
}

@media screen and (max-width: 120px) {
  .title-bar .app-name{
    display: none;
  }
}

.title-bar .app-ctrl{
    -webkit-app-region: no-drag;
    width: 15px;
    background: url(../img/favicon.ico) no-repeat center center;
    background-size: contain;
    margin-left: 4px;
}

.title-bar .separator {
  position: absolute;
  height: 24px;
  right: 68px;
  border-left: #ddd 1px solid;
}

.title-icon {
  -webkit-app-region: no-drag;
  color: #555;
  font-size: 16px;
}

.title-icon.app-close {
  position: absolute;
  right: 5px;
  top: 3px;
}

.title-icon.app-close:after {
  font-family: "Glyphicons Halflings";
  content: '\e014';
  font-size: 13px;
}

@media screen and (min-width: 73px) {
  .title-icon.app-min {
    position: absolute;
    right: 49px;
    top: 1px;
  }

  .title-icon.app-min:after {
    font-family: "Glyphicons Halflings";
    content: '\2212';
    font-size: 14px;
  }

  .title-icon.app-conf {
    position: absolute;
    right: 75px;
    top: 3px;
  }

  .title-icon.app-conf:after {
    font-family: "Glyphicons Halflings";
    font-size: 13px;
    content: "\e136";
  }

  .title-icon.app-zoomin {
    position: absolute;
    right: 112px;
    top: 2px;
    transform: scaleX(-1);
  }

  .title-icon.app-zoomin:after {
    font-family: "Glyphicons Halflings";
    font-size: 14px;
    content: "\e015";
  }

  .title-icon.app-zoomout {
    position: absolute;
    right: 93px;
    top: 2px;
    transform: scaleX(-1);
  }

  .title-icon.app-zoomout:after {
    font-family: "Glyphicons Halflings";
    font-size: 14px;
    content: "\e016";
  }

  .title-icon.app-fullscreen {
    position: absolute;
    right: 26px;
    top: 3px;
  }

  .title-icon.app-fullscreen:after {
    font-family: "Glyphicons Halflings";
    font-size: 13px;
    content: "\e096";
  }
}

@media screen and (max-width: 72px) {
  .title-icon.app-min{
    display: none;
  }

  .title-icon.app-conf{
    display: none;
  }

  .title-bar .separator{
    display: none;
  }
}

.title-icon:hover {
  color: #ff5722;
}

a.title-icon {
  text-decoration: none;
  color: #555;
}

.alt-server-selection select {
  padding: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 100%;
  text-overflow: ellipsis;
}